


/*移动端适配*/
@media screen and (max-width: 750px) {
	.container{width: 6.7rem;}
	.xs-show{display: block !important;}
	.xs-hidden{display: none !important;}
	/*头部*/
	.header{display: none;}
	.m-header{display: block;position: fixed;left: 0;top: 0;width: 100%;height: 1rem;z-index: 99;}
	.m-head-high{z-index: 101;}
	.m-header::before{content:'';width: 100%;height:100%;;background: #FFF;position: absolute;left:0;top:0;}
	.m-header .main{width: 100%;padding: 0 .4rem; box-sizing: border-box;position: relative;height: 1rem; z-index: 10;display: flex;justify-content: space-between;align-items: center;box-shadow:0px 10px 10px 0px rgba(0, 0, 0, 0.1);}
	.m-header .logo{display: block;width: .96rem;}
	.m-header .logo img{display: block;width: 100%;}
	.m-header .right{display: flex;align-items: center;height: 1rem;}
	.m-header .nav{width: .66rem; height: .44rem;background: url('../images/m_nav.png') no-repeat center;background-size: cover;}
	.m-header .search{width: .44rem;height: .44rem;background: url('../images/search_m.png') no-repeat;background-size: cover;margin-right: .3rem;}
	.m-header .language{width: .44rem;height: .44rem;background:url('../images/language.png') no-repeat;background-size: cover;margin-right: .3rem;}
	.m-header .lan{font-size: .28rem;color: #fff;font-weight: 700;margin-right: .3rem;}
	.m-main{position: absolute;left: 0;top: 1rem;width: 100%;height: calc(100vh - 1rem); display: none;background: #fff;overflow-y: auto;}
	.m-header .m-main .container{padding: .3rem 4%;display: block;height: auto;}
	.m-main .item .top{font-size: .3rem;line-height: 1.16rem;height: 1.16rem;padding: 0; font-weight: bold;color: #333;border-bottom: 1px solid #E6E6E6;position: relative;}
	.m-main .item .link{display: block;font-size: .3rem;line-height: 1.16rem;font-weight: bold;color: #333;border-bottom: 1px solid #E6E6E6;}
	.m-main .item .top::after{content: '';width: .3rem;height: .3rem;background: url('../images/m_arrow.png') no-repeat;position: absolute;
	right: .2rem;top: 50%;margin-top: -.15rem;background-size: cover;transition: all .5s ease-in-out;}

	.m-main .item .list .erify{display: none;border-bottom: 1px solid #EAEAEA;padding: .3rem 0;}
	.m-main .item .active::after{transform: rotate(90deg);}
	.m-main .sub-list{display: none;}
	
	.m-main .sub-n-list{display: none;border-bottom:1px solid #E6E6E6;}
	.m-main .item .list .sub-top{font-size: .28rem;line-height: 1.16rem;border-bottom: 1px solid #E6E6E6;position: relative;color: #666;}
	.m-main .item .list .sub-top::after{content: '';width: .3rem;height: .3rem;background: url('../images/m_arrow.png') no-repeat;position: absolute;right: 0;top: 50%;margin-top: -.15rem;background-size: cover;transition: all .5s ease-in-out;}

	.m-main .sub-n-item:last-child{border-bottom: none;}
	.m-main .sub-n-top{font-size: .26rem;line-height:.8rem;border-bottom: 1px solid #E6E6E6;position:relative;padding: 0 .3rem;color:#666;}
	.m-main .sub-n-top::after{content: '';width: .3rem;height: .3rem;background: url('../images/m_arrow.png') no-repeat;position: absolute;right: 0;top: 50%;margin-top: -.15rem;background-size: cover;transition: all .5s ease-in-out;}
	
	.m-main .item .list{display: none;width: 6.2rem;margin: 0 auto;}
	.m-main .item .list a{display: block;font-size: .28rem;color: #666;line-height: 1.12rem;border-bottom: 1px solid #EAEAEA;}
	
	.m-main .item .list .sub-n-list a{font-size:.24rem;line-height:.8rem;border-bottom: none;padding:0 .6rem;}
	.m-main .item .list .sub-top-show{color:#2C9942;}
	.m-main .item .list .sub-top-show::after{transform: rotate(90deg);}
	.m-main .item .list .sub-n-top-show{color:#2C9942;}
	.m-main .item .list .sub-n-top-show::after{transform: rotate(90deg);}
	.m-main .item .list .erify a{font-size: .26rem;line-height: .8rem;border-bottom: none;padding-left: .3rem;}
	.m-main .item .list .fac{display:flex !important;align-items: center;}
    .m-main .item .list img{height: .5rem;margin-left:.2rem;}
	.m-search{position: absolute;left: 0;top: 1rem;background: rgba(0,17,34,0.8);padding: .5rem .4rem .3rem;width:100%;display: none;box-sizing: border-box;}
	.m-search form{display: flex;width: 100%;height: .8rem;background-color: #fff;box-shadow:0 0 10px 0px #55708f;border-radius: .08rem;overflow: hidden;}
	.m-search .text{display: block; width: 85%;height: .8rem;border:none;color: #333;background:none;text-indent: .3rem;font-size: .26rem;}
	.m-search .btn{display: block;width: 15%;height: .8rem;background: url('../images/search_m.png') no-repeat center center;background-size: .4rem .4rem;border:none;}
	.m-head-height{height: 1rem;}
	.m-language{position: absolute;right:1.4rem;top:1rem;background: #fff;width: 1.8rem;display: none;}
	.m-language a{font-size: .28rem;line-height: .8rem;color:rgba(0, 0, 0, 0.6);text-align: center;display: block;}

	/*底部*/
	.footer{padding: .8rem 0 .4rem;}
	.footer .top{display: block;}
    .footer .logo{width: 2.2rem;}
    .footer .share{margin-top: .3rem;}
    .footer .share a{width: .54rem;height: .54rem;margin:0 .3rem 0 0;}
    .footer .share i{width: .28rem;height: .28rem;}
    .footer .share .erify{bottom:.64rem;width:2.4rem;left:0;margin-left: -.2rem;}
    .footer .nav{margin-top: .5rem;flex-wrap: wrap;}
    .footer .nav .item{width: 33.3333%;margin-bottom: .3rem;}
    .footer .nav .tit{font-size: .28rem;}
    .footer .nav .list{display: none;}
    .footer .copyright{margin-top: .5rem;font-size: .24rem;text-align:left;}

	/*.footer .top .container{display: block;}*/
	/*.footer .left{padding: .6rem 0 .4rem;width: 100%;}*/
	/*.footer .nav{display: none;}*/
	/*.footer .app-link{margin-top: 0;justify-content: space-between;}*/
	/*.footer .app-link a{width: 2.1rem;height: 1.2rem;border-radius: .1rem;padding-top: .2rem;margin: 0;}*/
	/*.footer .app-link img{width: .8rem;}*/
	/*.footer .app-link a:first-child img{width: .36rem;}*/
	/*.footer .app-link p{font-size: .24rem;margin-top: .1rem;}*/
	/*.footer .app-link .erify{width: 3rem;bottom: 1.36rem;left: 50%;transform: translateX(-50%);}*/
	/*.footer .app-link .erify::after{left: 50%;transform: translateX(-50%);}*/
	/*.footer .app-link a:last-child .erify{transform: translateX(-60%);}*/
	
	/*.footer .app-link .box{padding: .2rem 0;}*/
	/*.footer .app-link .row{width: 1.2rem;margin: 0 .1rem;}*/
	/*.footer .app-link .row img{width: 1.2rem;}*/
	/*.footer .app-link .type{font-size: .24rem;margin-top: .1rem;}*/
	/*.footer .right{width: 100%;border-left: none;padding: 0 0 .4rem;}*/
	/*.footer .right .logo{width: 1.73rem;}*/
	/*.footer .info-list{display: block;margin-top: .3rem;}*/
	/*.footer .info-list .item{width: 100%;margin-bottom: .3rem;}*/
	/*.footer .info-list p{font-size: .26rem;}*/
	/*.footer .info-list .txt{font-size: .28rem;margin-top: .1rem;}*/
	/*.footer .share{padding-top: 0;}*/
	/*.footer .share p{font-size: .26rem;}*/
	/*.footer .share .list{margin-top: .3rem;}*/
	/*.footer .share a{width: .54rem;height: .54rem;margin-right: .3rem;}*/
	/*.footer .share i{width: .28rem;height: .28rem;}*/
	/*.footer .erify{width: 1.3rem;left: 0;transform: translateX(0px);bottom: .7rem;border-radius: .08rem;}*/
	/*.footer .erify img{border-radius: .08rem;}*/
	/*.footer .erify::after{border-left-width: .1rem;border-right-width: .1rem;border-top-width: .1rem;bottom: -.1rem;left: .17rem;transform: translateX(0px);}*/
	/*.footer .bot{padding: .3rem 0;}*/
	/*.footer .bot .container{display: block;}*/
	/*.footer .copyright{font-size: .26rem;line-height: 1.5;}*/
	/*.footer .links{justify-content: flex-start;margin-top: .3rem;}*/
	/*.footer .links a{font-size: .26rem;}*/
	/*.footer .links .line{margin: 0 .3rem;height: .22rem;}*/

	/*通用*/
	.com-tit{font-size: .44rem;}
	.sub-main{padding-top: .8rem;border-radius:0;margin-bottom: 0;top: 0;}
	.site-top{margin-top:0;display: block;}
    .website,
    .swiper-com .swiper-button-prev,
    .swiper-com .swiper-button-next{display: none;}
    .join .swiper-hg .swiper-pagination .swiper-pagination-bullet{margin: 0 .1rem;}
    .swiper-com .pagination-ct .swiper-pagination-bullet{margin: 0 .1rem;}
    .sub-nav a{font-size: .28rem;margin-right: .4rem;padding-bottom: .3rem;}
    .honor-list{margin-top: .5rem;padding-bottom: .4rem;justify-content:space-between;}
    .honor-list .item{width: 48%;margin: 0 0 .3rem;border-radius: .1rem;padding: .3rem .2rem;}
    .honor-list .img{width: 2.4rem;height:3.14rem;}
    .honor-list img{max-width:2rem;max-height:2.74rem;}
    .honor-list .title{margin-top: .3rem;font-size: .28rem;line-height:1.3;}
    .honor-list .view-icon{width: .8rem;height: .8rem;border-radius: .1rem;}
    .honor-list .view-icon i{width: .36rem;height: .36rem;}
    .select-search{display: block;margin-top: .3rem;}
    .select-search .year-select{width:100%;margin-bottom: .3rem;}
    .select-search .year-select p{height: .8rem;border-radius: .1rem;padding: 0 .3rem;font-size: .26rem;}
    .select-search .year-select p::after{width: .22rem;height: .12rem;right: .3rem;margin-top: -.06rem;}
    .select-search .year-select ul{max-height: 4rem;top: .8rem;border-radius: .1rem;}
    .select-search .year-select a{font-size: .26rem;padding: 0 .3rem;line-height: .8rem;}
    .select-search .form{margin-left: 0;width: 100%;height: .8rem;border-radius: .1rem;padding-right: .3rem;}
    .select-search .form .text{width: 80%;height: .6rem;padding: 0 .3rem;font-size: .26rem;}
    .select-search .form .btn{width: .36rem;height: .36rem;}
    .sub-cate{margin-top: .3rem;overflow-x: auto;width: 7.1rem;}
    .sub-cate .item{margin-right: .4rem;font-size: .24rem;border-radius: .08rem;padding: 0 .3rem;flex: none;}
    .media-list{margin-top: .5rem;padding-bottom: .4rem;}
    .media-list .item{width: 100%;margin: 0 0 .3rem;}
    .media-list .pic{border-radius: .1rem .1rem 0 0;}
    .media-list .pic img{height: auto;}
    .media-list .main{display: block;height:auto;padding: .3rem;border-radius: 0 0 .1rem .1rem;}
    .media-list .title{font-size: .28rem;}
    .media-list .time{font-size: .24rem;margin-top: .2rem;}
    .media-list .play {width:.6rem;height: .6rem;}
    .news-list{margin-top: .5rem;padding-bottom: .4rem;}
    .news-list .item{width:100%;margin: 0 0 .3rem;}
    .news-list .pic{border-radius: .1rem .1rem 0 0;height: 3.78rem;}
    .news-list .pic img{height: 3.78rem;}
    .news-list .main{display: block;height:auto;padding: .4rem .3rem;border-radius: 0 0 .1rem .1rem;}
    .news-list .title{font-size: .28rem;}
    .news-list .time{font-size: .24rem;margin-top: .2rem;}
    
    
    .load-list{margin-top: .5rem;padding-bottom: .4rem;}
    .load-list .item{margin-bottom: .3rem;height: auto;padding: .3rem;display: block;}
    .load-list .pdf-icon{width: 1.1rem;height: 1.1rem;}
    .load-list .mid{width: 100%;margin-top: .3rem;}
    .load-list .name{font-size: .28rem;}
    .load-list .infos{margin-top: .1rem;}
    .load-list .step{margin-right: .3rem;font-size: .24rem;}
    .load-list .action{margin-top: .3rem;}
    .load-list .action a{height:.6rem;border-radius: .3rem;font-size: .26rem;padding: 0 .3rem;margin: 0 .3rem 0 0;border-width: 1px;}
    .load-list .action i{width: .36rem;height: .36rem;margin-left: .2rem;}
    .learn-more{width: 2.4rem;height: .8rem;border-radius: .4rem;font-size: .26rem;}
    .learn-more i{width: .4rem;height:.4rem;margin-left: .2rem;}
    .aside{right: 0; margin-top:0;top: auto;bottom: 10%;transform:translateY(0px)}
    .aside a{width:1.2rem;}
	.page a, 
	.page span{display: none;}
	.page .prev, .page .next{display: flex;width: .64rem;height: .64rem;font-size: 0;border-radius: .08rem;}
	.page .prev::after,
	.page .next::after{width: .32rem;height: .32rem;}

	/*首页*/
	.home_new .swiper-banner{height: 8rem;padding-top: 1rem;}
	.home_new .swiper-banner img{width: 100%;height: 8rem;}
	.home_new .swiper-banner .title{font-size: .48rem;}
	.home_new .swiper-banner .txt{margin-top: .3rem;font-size: .24rem;}
	.home_new .about-box{height: auto;}
	.home_new .about-box .move-box{height: auto;position: static;}
	.home_new .about-wrap{height: auto;}
	.home_new .about-wrap .group{position:relative;height:12rem;}
	.home_new .about-wrap .main{display: block;padding: 1.3rem 0 0;}
	.home_new .about-wrap .title{font-size: .48rem;}
	.home_new .about-wrap .txt{font-size: .26rem;width: 100%;}
	.home_new .about-wrap .data-list{margin-top: .5rem;}
	.home_new .about-wrap .group-tab1 .data-list{justify-content: space-between;margin-top: .3rem;}
	.home_new .about-wrap .item{margin-right: .5rem;}
	.home_new .about-wrap .group-tab1 .data-list .item{margin-right: 0;}
	.home_new .about-wrap .num{font-size:.26rem;line-height:.48rem;}
	.home_new .about-wrap .add{font-size: .26rem;}
	.home_new .about-wrap .data{font-size: .42rem;}
	.home_new .about-wrap p{font-size: .24rem;margin-top: .1rem;}
	.home_new .about-wrap .learn-more{margin-top: .5rem;width: 2.2rem;height: .72rem;border-radius: .36rem;font-size: .24rem;}
	.home_new .about-wrap .learn-more i{width: .3rem;height: .3rem;margin-left:.24rem;}
	.home_new .about-wrap .group:last-child .learn-more{width: 2.4rem;}
	.about-wrap .group-tab1 .imgBg{background-image: url(../img/about_m_pic1.jpg) !important;}
	.about-wrap .group-tab2 .imgBg{background-image: url(../img/about_m_pic2.jpg) !important;}
	.about-wrap .group-tab3 .imgBg{background-image: url(../img/about_m_pic3.jpg) !important;}
	.home_new .about-box .nav{display: none;}
	.home_new .pro-box{padding: .8rem 0;}
	.home_new .pro-box .pro-link{border-radius: .1rem;height: 3.8rem;padding: .4rem .3rem;}
	.home_new .pro-box .title{font-size: .36rem;}
	.home_new .pro-box .txt{font-size: .26rem;margin-top: .2rem;}
	.home_new .pro-box .more{width: .8rem;height: .8rem;}
	.home_new .pro-box .more i{width: .4rem;height: .4rem;}
	.home_new .pro-box .bot{margin-top: .5rem;display: block;}
	.home_new .pro-box .app-main{height:auto;border-radius: .1rem;padding: .4rem .3rem .2rem;width:100%;}
	.home_new .pro-box .list{flex-wrap: wrap;margin-top: .8rem;}
	.home_new .pro-box .item{width: 1.8rem;height: 1.6rem;padding-top: .2rem;margin-bottom: .3rem;}
	.home_new .pro-box .item .iconfont{width: .8rem;height: .8rem;font-size: .8rem;}
	.home_new .pro-box .item p{font-size: .24rem;margin-top: .1rem;}
	.home_new .pro-box .service-link{width:100%;height:3.6rem;margin-top: .5rem;padding: .4rem .3rem;border-radius: .1rem;}
	.home_new .pro-box .service-link::after{width: 2.33rem;height:2.04rem;right:-.3rem;}
	
	.home_new .scene-box{padding: 1.8rem 0 1.2rem;}
	.home_new .scene-box img{width:100%;height:100%;object-fit: cover;position:absolute;left:0;top:0;}
	.home_new .scene-box .txt{font-size: .36rem;}
	.home_new .scene-box .learn-more{width:2.8rem;height:.8rem;border-radius: .4rem;margin-top: .8rem;font-size: .26rem;}
	.home_new .scene-box .learn-more i{width: .4rem;height:.4rem;margin-left: .2rem;}
	
	.home_new .solute-box{height: auto;padding: .8rem 0;}
	.home_new .solute-box .move-box{position:static;height:auto;}
	.home_new .solute-box .move-box .container{padding-top: 0;}
	.home_new .solute-box .list{display: block;margin-top: 0;width:100%;}
	.home_new .solute-box .item{width:100%;margin: .5rem 0 0;display: block;}
	.home_new .solute-box .pic{border-radius: .1rem;}
	.home_new .solute-box .main{padding:.4rem .3rem;}
	.home_new .solute-box .name{font-size: .36rem;}
	.home_new .solute-box .more{width: .8rem;height: .8rem;}
	.home_new .solute-box .more i{width: .4rem;height:.4rem;}
	
	.home_new .green-box{height: auto;padding: .8rem 0 5.4rem;}
	.home_new .green-box .xs-show{position: absolute;left:0;top:0;width:100%;height:100%;object-fit: cover;}
	.home_new .green-box .container{padding-top: 0;}
	.home_new .green-box .links{margin-top: .3rem;}
	.home_new .green-box .links a{width:2.4rem;height: .8rem;border-radius: .1rem;padding: 0 .3rem;font-size: .26rem;margin-right: .3rem;}
	.home_new .green-box .links i{width: .4rem;height: .4rem;}
	.home_new .green-box .bot{width:3.6rem;padding:0 0 .4rem .8rem;}
	.home_new .green-box .report{width:2.4rem;}
	.home_new .green-box .report .name{width: 2.8rem;font-size: .26rem;}
	.home_new .green-box .report .pic{margin-top: .1rem;}
	.home_new .green-box .report .online{margin-top: .1rem;font-size: .26rem;}
	.home_new .green-box .report i{width: .36rem;height: .36rem;}
	.home_new .green-box .bot::after{border-radius:.8rem 0 0 0;height: 1.2rem;}
	
	.home_new .news-box{padding: .8rem 0;}
	.home_new .news-box::before{width:100%;height:4.96rem;}
	.home_new .news-box::after{width:100%;height:6.9rem;}
	.home_new .news-wrap{width:6.7rem;margin-top: 0;display: block;}
	.home_new .news-cate{width: 100%;}
	.home_new .news-layui{width: 100%;}
	.home_new .news-layui .com-tit{position:relative;top: 0;}
	.home_new .news-layui .link{margin-top: .5rem;}
	.home_new .news-layui .link .pic{height: 3.8rem;border-radius: .1rem .1rem 0 0;}
	.home_new .news-layui .link .pic img{height: 3.8rem;}
	.home_new .news-layui .link .main{display: block;padding: .4rem .3rem;height: auto;border-radius:0 0 .1rem .1rem;}
	.home_new .news-layui .link .title{font-size: .3rem;}
	.home_new .news-layui .link .time{font-size: .24rem;margin-top: .1rem;}
	.home_new .news-list{margin: .3rem 0 0;width:100%;}
	.home_new .news-list .item{width:100%;margin: 0 0 .3rem;}
	.home_new .news-list .pic{height:3.8rem;border-radius: .1rem .1rem 0 0;}
	.home_new .news-list .pic img{height: 3.8rem;}
	.home_new .news-list .main{display: block;height: auto;padding: .4rem .3rem;border-radius: 0 0 .1rem .1rem;}
	.home_new .news-list .title{font-size: .3rem;}
	.home_new .news-list .time{margin-top: .1rem;font-size: .24rem;}
	
	
	/*关于我们*/
	.about .intro-box{padding-bottom: .8rem;}
	.about .intro-box .main{display: block;margin-top: .5rem;}
	.about .intro-box .title,
	.about .intro-box .year{font-size: .36rem;}
	.about .intro-box .right{width: 100%;margin-top: .3rem;}
	.about .intro-box .content{font-size: .26rem;}
	.about .intro-box .pic{margin-top: .5rem;border-radius: .1rem;}
	
	.about .global-box{padding: .8rem 0;}
	.about .global-box .main{margin-top: .5rem;}
	.about .global-box .info{width: 100%;position:static;display:flex;justify-content:space-between;padding: .3rem;border-radius: .1rem;}
	.about .global-box .row{font-size: .28rem;margin-bottom:0;}
	.about .global-box .row i{width:.34rem;height:.34rem;margin-right: .2rem;}
	.about .global-box .data-list{margin-top: .3rem;display: block;}
	.about .global-box .item{width:100%;height: auto;padding: .3rem;margin-bottom: .3rem;border-radius: .1rem;}
	.about .global-box .num{font-size: .32rem;line-height:.64rem;height:.64rem;}
	.about .global-box .num span{font-size: .64rem;}
	.about .global-box p{margin-top: .1rem;font-size: .26rem;}
	.about .global-box .img{width: .88rem;height: .88rem;}
	.about .global-box .img img{width: .46rem;}
	
	.about .base-box{padding: .8rem 0;}
	.about .base-box .tabs{margin-top: .5rem;}
	.about .swiper-base{margin:0 auto;width:6.7rem;overflow:visible;}
	.about .swiper-base .swiper-slide{width: 6.7rem;}
	.about .swiper-base .pic{height: 2.38rem;border-radius: .1rem;}
	.about .swiper-base .pic img{height: 2.38rem;}
	.about .base-box .nav{margin-top: .5rem;justify-content:space-between;}
	.about .base-box .item{margin-right: 0;font-size: .26rem;padding:.3rem .2rem 0;}
	.about .base-box .item:last-child{margin-right: 0;}
	
	.about .history-box{min-height:auto;}
	.about .history-box .move-box{height:100%;padding-top: .8rem;}
	.about .history-box .history-list{padding: 1.8rem 0 .8rem;}
	.about .history-box .history-list::after{left: .4rem;height: calc(100% - 3.1rem);top: 1.8rem;}
	.about .history-box .item{width:100%;margin:0 0 .5rem;padding:0 .3rem;}
	.about .history-box .item:nth-child(2n){margin: 0 0 .5rem;text-align:left;padding: 0 .3rem;}
	.about .history-box .year{font-size: .36rem;}
	.about .history-box .txt{margin-top: .1rem;font-size: .26rem;}
	
	.about .honor-box{padding: .8rem 0;background-position:center 10.2rem;}
	.about .honor-box .top{display: block;padding-bottom: .5rem;}
	.about .honor-box .info{font-size: .26rem;margin-top: .3rem;width:100%;}
	.about .honor-box .main{padding-top: .5rem;display: block;}
	.about .honor-box .left{width:100%;}
	.about .honor-box .cell-active{display: block;}
	.about .honor-box .img{width:4.8rem;height:6.28rem;}
	.about .honor-box img{max-width:3.96rem;max-height:5.48rem;}
	.about .honor-box .box{width:100%;margin-top: .3rem;}
	.about .honor-box .title{font-size: .36rem;}
	.about .honor-box .tips{margin-top: .2rem;padding-left: .3rem;font-size: .26rem;}
	.about .honor-box .txt{margin-top: .3rem;font-size: .26rem;}
	.about .swiper-unit{width:100%;height:4.2rem;display:none;}
	.about .swiper-unit .swiper-slide{font-size: .26rem;padding-right: .2rem;}
	
	.about .culture-box{padding: 1.2rem 0;}
	.about .culture-box .com-tit{text-align: left;}
	.about .culture-box .list{margin-top: .5rem;display:block;}
	.about .culture-box .item{width: 100% !important;padding: .5rem 0;text-align:left;}
	.about .culture-box .item:nth-child(2){border: none;border-top: 1px solid rgba(255, 255, 255, 0.2);border-bottom: 1px solid rgba(255, 255, 255, 0.2);}
	.about .culture-box .title{font-size: .36rem;}
	.about .culture-box .txt{font-size:.26rem;margin-top: .1rem;}
	.about .culture-box .txt br{display: none;}
	
	/*新闻中心*/
	.news .news-search{display: block;margin-bottom: .5rem;}
	.news .rem-news{display:block;border-radius: .1rem;height: auto;margin-top: .3rem;}
	.news .rem-news .pic{width: 100%;}
	.news .rem-news .pic img{height: 4.2rem;}
	.news .rem-news .main{width:100%;padding: .4rem .3rem;height: auto;display: block;}
	.news .rem-news .time{font-size: .24rem;}
	.news .rem-news .title{font-size: .36rem;margin-top: .2rem;}
	.news .rem-news .more{width: 2.4rem;height: .8rem;border-radius: .4rem;font-size: .26rem;margin-top: .3rem;padding: 0 .3rem;}
	.news .rem-news .more i{width: .4rem;height:.4rem;margin-left: .2rem;}
	
	/*新闻详情*/
	.newsDet{padding: 1.8rem 0 1.2rem;}
	.newsDet .top{display: block;padding: .5rem 0;}
	.newsDet .title{font-size: .36rem;}
	.newsDet .time{font-size: .24rem;margin-top: .1rem;}
	.newsDet .back{display: none;}
	.newsDet .main{margin-top: .5rem;}
	.newsDet .right{width: 100%;padding-right: 0;}
	.newsDet .content{font-size: .26rem;}
	.newsDet .news-page{margin-top: .5rem;}
	.newsDet .news-page a{width: 1.7rem;height: .6rem;padding: 0 .36rem 0 .22rem;font-size: .24rem;}
	.newsDet .news-page i{width: .3rem;height: .3rem;}
	.newsDet .news-page .next{padding: 0 .22rem 0 .36rem;}
	
	/*产品中心*/
	.product .por-main{display: block;width:100%;margin: .5rem 0 0;}
	.product .left{display: none;}
	.product .right{width: 100%;}
	.product .section{margin-bottom: .6rem;border-radius: .16rem;padding: 0;overflow: hidden;}
	.product .section .main{display: block;}
	.product .section .pic{width: 100%;height: auto;}
	.product img{height: auto;}
	.product .section .box{padding: .4rem .3rem 0;width: 100%;box-sizing: border-box;}
	.product .section .title{font-size: .42rem;}
	.product .section .tips{font-size: .26rem;padding-left: .3rem;margin-top: .3rem;line-height: 1.5;}
	.product .section .txt{font-size: .26rem;margin-top: .3rem;}
	.product .pro-list{margin-top: .3rem;justify-content: space-between;flex-wrap: wrap;padding: 0 .3rem .4rem;}
	.product .pro-list .row{width: 46%;height: .8rem;font-size: .26rem;margin:0 0 .2rem;}
    .product .pro-list .iconfont{width:.26rem;height: .26rem;font-size: .26rem;margin-right: 0;}
	
	/*产品详情*/
	.proDet .top-box{padding: 1.6rem 0 .8rem;}
	.proDet .top-box .en{top: 2.2rem;font-size:1.2rem;line-height:1.2rem;}
	.proDet .swiper-proDet{padding-bottom: .86rem;}
	.proDet .swiper-proDet .img{height:5.6rem;}
	.proDet .swiper-proDet img{max-height: 5.6rem;}
	.proDet .top-box .title{font-size:.36rem;margin-top: -.36rem;}
	.proDet .top-box .mouse {display:none;}
	.swiper-proDet .swiper-pagination{justify-content:center;}
	.swiper-proDet .swiper-pagination .swiper-pagination-bullet{margin: 0 .1rem;}
	.proDet .back{right:0;top:1.6rem;width:1.2rem;padding: .2rem 0;}
	.proDet .back i{width: .48rem;height: .48rem;}
	.proDet .back p{font-size: .22rem;margin-top: .1rem;}
	.proDet .info-box{display: block;}
	.proDet .info-box .section{width: 100%;}
	.proDet .info-box .box{padding: .6rem .4rem !important;}
	.proDet .info-box .title{font-size: .36rem;}
	.proDet .info-box .content{font-size: .26rem;margin-top: .3rem;}
	.proDet .info-box .learn-more{margin-top: .5rem;}
	.proDet .info-box .section:first-child{border-right: none;border-bottom: 1px solid #E9E9E9;}
	.proDet .info-box .datas{font-size: .26rem;margin-top: .3rem;}
	.proDet .info-box .datas p{margin-bottom: .16rem;}
	.proDet .info-box .imgs-list{margin-top: .3rem;flex-wrap:wrap;}
    .proDet .info-box .imgs-list .col{margin-right: .3rem;margin-bottom: .2rem;}
    .proDet .info-box .imgs-list img{height: .8rem;}
	.proDet .info-box .imgs-list p{font-size: .26rem;margin-top: 0;}
	
	.proDet .case-box{height:8rem;}
	.proDet .case-box .container{height: 8rem;}
	.proDet .case-box .step{margin-bottom: .5rem;}
	.proDet .case-box .name{font-size: .44rem;}
	.proDet .case-box p{font-size: .28rem;margin-top: .1rem;}
	
	/*解决方案*/
	.solution .solu-nav{display: none;}
	.solution .solute-scroll{margin-left: 0;}
	.solution .ask-box{padding: 1.2rem 0;}
	.solution .ask-box .com-tit{font-size: .44rem;}
	.solution .ask-box .learn-more{margin-top: .5rem;}
	.solution .site-top{margin-top: .5rem;}
	.solution .flow{margin-top: .5rem;border-radius: .1rem;padding: .3rem;}
	.solution .flow .title{font-size: .3rem;}
	.solution .flow .pic{margin: .5rem 0 0;}
	.solution .equip-box{padding: .8rem 0;}
	.solution .equip-box .top{display: block;}
	.solution .equip-box .nav{margin-top: .3rem;justify-content:space-between;}
	.solution .equip-box .nav .item{padding: 0 .3rem;font-size: .24rem;border-radius:.08rem;margin:0;}
	.solution .equip-box .nav .item:last-child{margin-right: 0;}
	.solution .swiper-equip{margin-top: .5rem;padding-bottom: .6rem;}
	.solution .swiper-equip .main{display: block;}
	.solution .swiper-equip .img{width:100%;height:auto;display: block;}
	.solution .swiper-equip img{max-width:none;max-height: none;width:100%;}
	.solution .swiper-equip .box{width:100%;height:auto;padding:.4rem .3rem;border-radius:0;}
	.solution .swiper-equip .title{font-size:.3rem;padding-left: .3rem;}
	.solution .swiper-equip .title::before{width:2px;height:.3rem;margin-top: -.15rem;}
	.solution .swiper-equip .row{margin-top: .3rem;padding-left: 0;}
	.solution .swiper-equip .name{font-size: .28rem;}
	.solution .swiper-equip .txt{margin-top: .1rem;font-size: .26rem;}
	
	.solution .solute-tabs{margin-top: .5rem;}
	.solution .solute-tabs .list{justify-content: space-between;}
	.solution .solute-tabs .item{width:100%;margin: 0 0 .5rem;}
	.solution .solute-tabs .pic{border-radius: .08rem;}
	.solution .solute-tabs img{height: 2.61rem;}
	.solution .solute-tabs .title{font-size: .36rem;}
	.solution .solute-tabs .txt{margin-top: .2rem;font-size: .26rem;padding: 0 .1rem;line-height: 1.5;}
	.solution .case-box{padding: .8rem 0;}
	.solution .swiper-case{margin-top: .5rem;padding-bottom: .6rem;}
	.solution .swiper-case .pic{border-radius: .1rem;}
	.solution .swiper-case img{height: 4.63rem;}
	.solution .swiper-case .title{margin-top: .2rem;font-size: .3rem;}
	.solution .intro-box .content{margin-top: .3rem;font-size: .26rem;}
	.solution .solute-nav{justify-content:flex-start;margin-top: .5rem;overflow-x:auto;}
	.solution .solute-nav .item{font-size: .28rem;padding-bottom: .3rem;margin-right: .4rem;flex: none;}
	.solution .solute-nav .item::after{bottom: 0;height:2px;}
	.solution .nav-fsc .item{max-width: 2.8rem;}
	.solution .swiper-detection{margin-top: .5rem;padding-bottom: .6rem;}
	.solution .swiper-detection .main{display: block;}
	.solution .swiper-detection .pic{width: 100%;border-radius: .1rem;}
	.solution .swiper-detection img{height:4.84rem;}
	.solution .swiper-detection .box{padding-top: .4rem;width:100%;}
	.solution .swiper-detection .title{font-size:.3rem;}
	.solution .swiper-detection .tips{margin-top: .2rem;font-size: .26rem;padding-left: .3rem;}
	.solution .swiper-detection .txt{font-size: .26rem;margin-top: .3rem;}
	
	.case-pop .case-pop-main{width:6.7rem;border-radius: .1rem;padding:.3rem;}
	.case-pop .title{font-size: .3rem;}
	.case-pop .close{width: .48rem;height:.48rem;background-size:.24rem .24rem;right:.2rem;top:.2rem;}
	.case-pop .main{display: block;margin-top: .3rem;}
	.case-pop .pic{width:100%;}
	.case-pop .pic img{height: 4.2rem;}
	.case-pop .swiper-pics .swiper-pagination{bottom: .3rem;}
	.case-pop .right{width:100%;}
	.case-pop .row{margin: .3rem 0 0;}
	.case-pop .name{font-size: .28rem;}
	.case-pop .txt{font-size: .26rem;margin-top: .1rem;}
	.case-pop .action{margin-top: .3rem;}
	.case-pop a p{font-size:.24rem;max-width: 2.2rem;}
	.case-pop i{width:.48rem;height:.48rem;background-size:.2rem .2rem;margin-right:.1rem;}
    .case-pop .next i{margin: 0 0 0 .1rem;}

	/*应用领域*/
	.app .nav{margin-top: .5rem;overflow-x: auto;border-bottom-width: 1px;}
	.app .nav .item{height: 1.2rem;border-radius: .1rem .1rem 0 0;font-size: .28rem;display: block;flex: none;width:2.4rem;text-align: center;padding-top: .2rem;}
	.app .nav .iconfont{width: .64rem;height:.64rem;font-size: .64rem;margin-right:0;text-align:center;margin: 0 auto .1rem;}
	.app .nav .iconfont::before{height:.64rem;}
	.app .nav .item::after{bottom: 0;height:2px;}
	.app .app-pic .box{padding: .9rem .3rem 0;}
	.app .app-pic .name{font-size: .4rem;}
	.app .app-pic .info{margin-top: .3rem;}
	.app .app-pic span{font-size:.24rem;margin-right: .3rem;}
	.app .app-pic span::after{content:'';height:.24rem;margin-top: -.12rem;right: -.15rem;}
	.app .app-pic .pro-cate{right:.3rem;bottom: .6rem;border-radius: .16rem;width: 2.84rem;padding:0 .3rem;}
	.app .app-pic a{height: .58rem;font-size:.22rem;}
	.app .app-pic i{width: .12rem;height: .12rem;}
	.app .app-txt{margin-top: 1.2rem;padding-left:.6rem;font-size: .28rem;}
	.app .app-txt::before{width: .5rem;height: .4rem;margin-top: -.2rem;}
	.app .app-scene{margin-top: .8rem;}
	.app .swiper-scene{margin-top: .5rem;padding-bottom: .6rem;}
	.app .swiper-scene .pic{border-radius: .16rem;}
	.app .swiper-scene img{height:4.64rem;}
	.app .swiper-scene .name{margin-top: .3rem;font-size: .28rem;}
	.app .swiper-scene .swiper-pagination{bottom: 0;}
	/*.app .app-list .title{line-height: 1.2rem;font-size: .36rem;}*/
	/*.app .app-list .title::before{width:.36rem;height:2px;right:.3rem;top:50%;margin-top: -1px;}*/
	/*.app .app-list .title::after{width:2px;height:.36rem;right:calc(.48rem - 1px);top:50%;margin-top: -.18rem;}*/
	/*.app .app-list .erify{padding:.3rem;border-radius: 0 0 .1rem .1rem;}*/
	/*.app .list{display:block;}*/
	/*.app .col{width:100%;padding: .3rem;margin-bottom: .3rem;border-radius: .1rem;}*/
	/*.app .col:last-child{margin-bottom: 0;}*/
	/*.app .name{font-size: .3rem;}*/
	/*.app .txt{margin-top: .3rem;font-size: .26rem;}*/
	/*.app .type{font-size: .26rem;margin-top: .2rem;}*/
	/*.app .imgs img{height:.36rem;margin-right: .2rem;}*/
	/*.app .app-list .iconfont{width:2.1rem;height: 2.1rem;right:-.4rem;bottom:-.6rem;font-size: 2.1rem;}*/
	
	
	/*下载中心*/
	.service .site-top{margin-top: .5rem;}
	.service .cond-box{margin-top: .5rem;}
	.service .cond-box .nav{overflow-x:auto;width: 7.1rem;}
	.service .cond-box .item{font-size: .26rem;padding-bottom: .3rem;margin-right: .4rem;flex: none;}
	.service .cond-box .item::after{bottom:0;height: 2px;}
	.service .form{position: static;width: 100%;height:.8rem;margin-top: .3rem;border-radius: .1rem;}
	.service .text{width: 80%;height: .6rem;font-size: .26rem;padding: 0 .3rem;}
	.service .btn{width: .36rem;height: .36rem;margin-right: .3rem;}
	
	/*焊接学院*/
	.college .top-search{display: block;}
    .college .site-top{margin-top: .5rem;}
	
	/*研发*/
	.study .custom-box{margin-top: .5rem;border-radius: .1rem;height: auto;display: block;padding:.6rem 0;}
	.study .custom-box .box{padding: 0 .3rem .8rem;}
	.study .custom-box .txt{font-size: .26rem;margin-top: .2rem;}
	.study .custom-box .right{display: block;width:100%;height: auto;}
	.study .custom-box .list{width:calc(3.9rem * var(--moveNum));height: 2.6rem;margin-bottom: .4rem;}
	.study .custom-box .maquee{width:calc(3.9rem * var(--moveNum));display:flex;}
	.study .custom-box .item{width: 3.6rem;height: 2.6rem;border-radius: .1rem;margin: 0 .15rem;padding: .3rem .2rem;}
	.study .custom-box .img{height:1.2rem;}
	.study .custom-box img{max-height: 1.2rem;}
	.study .custom-box .name{font-size: .26rem;margin-top: .2rem;}
	.study .custom-box .maquee2{transform: translateX(100%);}
	.study .custom-box .maquee3{transform: translateX(-100%)}
	.study .custom-box .maquee4{transform: translateX(0%);}
	
	@keyframes moveimg1 {
        0% {
            transform: translateX(0%)
        }
    
        100% {
            transform: translateX(-100%)
        }
    }
    
    @keyframes moveimg2 {
        0% {
            transform: translateX(100%)
        }
    
        100% {
            transform: translateX(0%)
        }
    }
    
    @keyframes moveimg3 {
        0% {
            transform: translateX(-100%)
        }
    
        100% {
            transform: translateX(0%)
        }
    }
    
    @keyframes moveimg4 {
        0% {
            transform: translateX(0%)
        }
    
        100% {
            transform: translateX(100%)
        }
    }
	.study .invest-box{padding-top: .8rem;}
	.study .invest-box .main{margin-top: .5rem;}
	.study .invest-box .info{width: 100%;}
	.study .invest-box .info p{font-size: .36rem;line-height:.66rem;height: auto;}
	.study .invest-box .info span{font-size: .46rem;}
	.study .invest-box .imgs{margin-top: .5rem;justify-content:space-between;}
	.study .invest-box .item{width:2.1rem;margin-left: 0;}
	.study .invest-box .item:first-child{margin-top: .6rem;}
	.study .invest-box .item:last-child{margin-top: .3rem;}
	.study .invest-box img{border-radius: .1rem;}
	.study .invest-box .name{padding: 0 .2rem;font-size: .22rem;border-radius: .1rem;right: .2rem;top: .2rem;}
    .study .honor-box{padding-top: 1.2rem;}	
    .study .honor-box .honor-nav{margin-top: .5rem;}
    .study .honor-box .honor-nav .item{margin-right: .4rem;padding-bottom: .3rem;font-size: .26rem;}
	.study .honor-box .info-tabs{margin-top: .3rem;}
	.study .honor-box .cell{font-size: .26rem;line-height: .56rem;}
	.study .honor-box .cell span{font-size: .36rem;margin: 0 .16rem;}
	.study .swiper-honor{margin-top: .5rem;padding-bottom: .6rem;}
	.study .swiper-honor .item{border-radius: .1rem;padding: .3rem .2rem;}
    .study .swiper-honor .img{width: 2.4rem;height:3.14rem;}
    .study .swiper-honor img{max-width:2rem;max-height:2.74rem;}
    .study .swiper-honor .title{margin-top: .3rem;font-size: .28rem;line-height:1.3;min-height: .76rem;}
    .study .swiper-honor .view-icon{width: .8rem;height: .8rem;border-radius: .1rem;}
    .study .swiper-honor .view-icon i{width: .36rem;height: .36rem;}
	.honor .swiper-honor .swiper-pagination{bottom: 0;}
	
	/*荣誉*/
	.honor .sub-nav{margin-bottom: .5rem;}
	.honor .info{font-size: .26rem;margin-top: .3rem;line-height: .56rem;}
	.honor .info span{font-size: .36rem;}
	.honor .swiper-honor{margin-top: .5rem;padding-bottom: .6rem;}
	.honor .swiper-honor .item{border-radius: .1rem;padding: .3rem .2rem;}
    .honor .swiper-honor .img{width: 2.4rem;height:3.14rem;}
    .honor .swiper-honor img{max-width:2rem;max-height:2.74rem;}
    .honor .swiper-honor .title{margin-top: .3rem;font-size: .28rem;line-height:1.3;min-height: .76rem;}
    .honor .swiper-honor .view-icon{width: .8rem;height: .8rem;border-radius: .1rem;}
    .honor .swiper-honor .view-icon i{width: .36rem;height: .36rem;}
	.honor .swiper-honor .swiper-pagination{bottom: 0;}
	
	/*智慧工厂*/
	.factory .list{margin-top: .5rem;}
	.factory .list .item{display: block;width:100%;margin-bottom: .5rem;}
	.factory .list .pic{width: 100%;border-radius: .1rem;}
	.factory .list .box{width: 100%;margin-top: .5rem;}
	.factory .list .title{font-size: .4rem;}
	.factory .list .tips{font-size: .32rem;margin-top: .2rem;}
	.factory .list .txt{margin-top: .3rem;font-size: .26rem;}
	.factory .list .img{margin-top: .5rem;}
	.factory .list .img img{max-width: 100%;}
	.factory .list .item:first-child .img{margin-top: .5rem;margin-left:-.2rem;}
	.factory .list .bot{margin-top: .5rem;}
	.factory .list .bot span{font-size: .3rem;}
	.factory .list .bot img{height: .98rem;margin: 0 .3rem 0 .2rem;}
	.factory .bg{width: 100%;margin-top: -.6rem;}
	.factory .info{font-size: .36rem;margin-top: -4.8rem;}
	.factory .info::before,
	.factory .info::after{width: .62rem;height: .62rem;top:-.82rem;left: .3rem;}
	.factory .info::after{top: auto;left: auto;right: .3rem;bottom: -.22rem;}
	.factory .bot-pic{border-radius: .1rem;margin-top: 1rem;}
	
	/*质量*/
	.quality .intro-box{padding-bottom: .8rem;}
	.quality .intro-box .main{height: auto;margin-top: .5rem;border-radius: .1rem;display: block;padding-top: 3.6rem;background-size:100% 3.6rem;background-position: center top;}
	.quality .intro-box .list{width: 100%;}
	.quality .intro-box .item{height:2.8rem;padding:.3rem .2rem;display: block;background:#0D408F !important;}
	.quality .intro-box .title{font-size: .32rem;}
	.quality .intro-box .txt{font-size: .26rem;margin-top: .3rem;}
	
	.quality .check-box{padding: .8rem 0;}
	.quality .check-box .title{font-size: .3rem;}
	.quality .check-box .main{height: auto;display: block;margin-top: .5rem;}
	.quality .check-box .nav{display: none;}
	.quality .check-box .tabs{width: 7.1rem;overflow-x:auto;display:flex;}
	.quality .check-box .cell{display:block !important;flex: none;width:4.8rem;padding: .3rem;border-radius: .1rem;margin-right: .4rem;}
	.quality .check-box .name{font-size: .3rem;}
	.quality .check-box .txt{margin-top: .2rem;font-size: .26rem;}
	
	/*ESG*/
	.esg .main-box{padding: 0 0 .8rem;}
	.esg .main-box .info{margin-top: .3rem;font-size: .26rem;}
	.esg .main-box .list{margin-top: .5rem;display: block;}
	.esg .main-box .item{width:100%;border-radius:.1rem;}
	.esg .main-box .item:last-child{margin-top: .5rem;}
	.esg .main-box .pic{border-radius: .1rem;}
	.esg .main-box .box{padding: .4rem .3rem;}
	.esg .main-box .title{font-size:.36rem;}
	.esg .main-box .name{font-size: .28rem;margin-top: .3rem;}
	.esg .main-box .txt{font-size: .26rem;margin-top: .2rem;}
	
	.esg .evrn-box .move-box{position:relative;height: auto;top: 0;bottom: auto;}
	.esg .evrn-box .move-box .info{width: 100%;font-size: .44rem;}
	.esg .evrn-box .move-box .nav{display: none;}
	.esg .evrn-box .imgBg{height: 400vh;}
	.esg .evrn-box .main{padding: .8rem 0 1.2rem;}
	.esg .evrn-box .main .container{display: block;}
	.esg .evrn-box .right{width: 100%;}
	.esg .evrn-box .main .title{font-size: .36rem;}
	.esg .evrn-box .name{font-size: .42rem;color: #fff;font-weight:700;}
	.esg .evrn-box .txt{font-size: .26rem;margin:.2rem 0 .4rem;color:#fff;line-height: 1.5;}
	.esg .evrn-box .data-list{margin-top: .5rem;}
	.esg .evrn-box .data-list .item{margin-bottom: .5rem;}
	.esg .evrn-box .data-list .num{font-size: .26rem;line-height: .64rem;height: .64rem;}
	.esg .evrn-box .data-list .num span{font-size: .48rem;line-height: .64rem;}
	.esg .evrn-box .data-list p{font-size: .24rem;margin-top: .1rem;}
	.esg .evrn-box .box:nth-child(2){margin-top: .3rem;}
	.esg .evrn-box .leap-list .item{margin-bottom: .5rem;}
	.esg .evrn-box .leap-list .name{margin-top: .2rem;font-size: .28rem;}
	.esg .evrn-box .box:last-child{padding-top: .5rem;}
	.esg .evrn-box .box:last-child .leap-list{margin-top: .3rem;}
	
	.esg .green-box{padding: .8rem 0;}
	.esg .green-box .info{font-size: .26rem;margin-top: .3rem;}
	.esg .green-box .list{display: block;margin-top: 0;}
	.esg .green-box .item{width:100%;margin-top: .5rem;border-radius: .1rem;}
	.esg .green-box .item .pic{border-radius: .1rem;}
	.esg .green-box .item img{height: auto;}
	.esg .green-box .box{padding: .4rem .3rem;}
	.esg .green-box .title{font-size: .3rem;}
	.esg .green-box .txt{margin-top: .2rem;font-size: .26rem;}
	
	.esg .honor-box{padding: .8rem 0;}
	.esg .honor-box .title{font-size: .3rem;}
	.esg .swiper-honor{margin-top: .5rem;padding-bottom: .6rem;}
	.esg .swiper-honor .box{border-radius: .1rem;padding: .3rem;}
	.esg .swiper-honor .img{height: 4.12rem;}
	.esg .swiper-honor img{max-height: 4.12rem;}
	.esg .swiper-honor .name{font-size: .3rem;margin-top: .3rem;}
	
	/*精益管理*/
	.manage .main{margin-top: .5rem;height: auto;padding: .8rem .3rem .6rem;}
	.manage .info{width: 100%;font-size: .28rem;}
	.manage .type-list{width:100%;margin-top: .5rem;}
	.manage .type-list .line{display: none;}
	.manage .type-list .box{flex-wrap: wrap;justify-content:flex-start;}
	.manage .type-list .item{margin: 0 .2rem .2rem 0;border-radius: .1rem;padding:.1rem;}
	.manage .type-list .item::after{display: none;}
	.manage .type-list p{padding:0 .2rem;font-size: .24rem;border-radius: .06rem;}
	
	.manage .core{margin-top: .8rem;}
	.manage .pillar{margin-top: .5rem;padding-bottom: .8rem;}
	.manage .pillar .pic{width: 82%;}
	.manage .pillar .pic::before,
	.manage .pillar .pic::after{width:2rem;height:4.97rem;left:-.4rem;top:-.4rem;}
	.manage .pillar .pic::after{left:auto;right: -.4rem;}
	
	.manage .pillar-list{position:static;}
	.manage .pillar-list .item{flex-direction: column-reverse !important;align-items:flex-start !important;justify-content:space-between !important; width:48%;margin:.5rem 0 0 !important;}
	.manage .pillar-list .icon{width: 1.8rem;height: 1.8rem;0px .15rem .3rem 0px rgba(107,167,252,0.4)}
	.manage .pillar-list img{width:1rem;}
	.manage .pillar-list .box{width:100%;margin-top: .3rem;}
	.manage .pillar-list .title{font-size: .3rem;}
	.manage .pillar-list .txt{margin-top: .2rem;font-size: .26rem;height:1.4rem;}
	
	/*投资者关系*/
	.investor .intro-box{padding-bottom: .8rem;}
	.investor .intro-box .main{height: auto;padding: .6rem .3rem;}
	.investor .intro-box .list{display: block;margin-top: .5rem;}
	.investor .intro-box .item{margin-right: 0;padding-right: 0;border-right: none;margin-bottom: .5rem;}
	.investor .intro-box img{height: .88rem;}
	.investor .intro-box p{margin-top: .1rem;font-size: .26rem;}
	.investor .intro-box .txt{font-size: .3rem;margin-top: .2rem;}
	
	.investor .report-box{padding: .8rem 0;}
	.investor .report-box .container{display: block;}
	.investor .report-box .left{width: 100%;position: relative;z-index: 10;}
	.investor .report-box .tips{margin-top: .3rem;font-size: .3rem;}
	.investor .report-box .year{margin-top: .5rem;font-size: .26rem;}
	.investor .year-select{margin-top: .3rem;}
	.investor .year-select p{padding: 0 .3rem;font-size: .26rem;border-radius:.1rem;line-height: .8rem;}
	.investor .year-select p::after{width: .24rem;height: .24rem;right: .3rem;margin-top: -.12rem;}
	.investor .year-select ul{top: .8rem;max-height: 4rem;border-radius: .1rem;}
    .investor .year-select a{font-size: .26rem;line-height: .8rem;padding: 0 .3rem;}
    .investor .report-box .right{width:100%;margin-top: .5rem;}
    .investor .report-list{justify-content: space-between;}
    .investor .report-list .item{width:48%;margin:0 0 .3rem 0;}
    .investor .report-list .link{height: 3.84rem;padding: .3rem;border-radius: .1rem;}
    .investor .report-list .pdf-icon{width: 1rem;height: 1rem;}
    .investor .report-list .name{font-size: .26rem;}
    .investor .report-list .action{margin-top: .3rem;border-radius: .1rem;height:.8rem;}
    .investor .report-list .action a{height:.6rem;font-size: .26rem;}
    .investor .report-list .action i{width: .36rem;height: .36rem;margin-left:.2rem;}
	
	.investor .company-box{padding: .8rem 0;}
	.investor .notice-list{margin-top: .5rem;padding-bottom: .5rem;border-top-width:1px;}
	.investor .notice-list .item{height: auto;display: block;padding:.3rem 0;}
	.investor .notice-list .title{display: block;width:100%;font-size: .3rem;line-height:1.5;}
	.investor .notice-list .time{width:100%;font-size: .24rem;margin-top: .1rem;}
	.investor .notice-list .action{width:100%;margin-top: .3rem;justify-content:flex-start;}
	.investor .notice-list .action a{font-size: .24rem;margin-right: .3rem;}
	.investor .notice-list .action i{width: .36rem;height: .36rem;margin-left: .2rem;}
	
	/*联系我们*/
	.contact .main-box .main{display: block;margin-top: .5rem;border-radius:.1rem;}
	.contact .main-box .pic{width: 100%;}
	.contact .main-box .pic img{height: auto;}
	.contact .main-box .right{width:100%;}
	.contact .main-box .cell{padding: .6rem .3rem;}
	.contact .main-box .row{margin-bottom: .3rem;}
	.contact .main-box .tit{font-size: .3rem;margin-bottom: .1rem;}
	.contact .main-box .tel,
	.contact .main-box .addr{font-size: .24rem;}
	.contact .main-box .email{font-size: .26rem;}
	.contact .main-box .ewm{margin-top: .2rem;width:3.68rem;}
	.contact .main-box .row:last-child{margin-top: .3rem;padding-top: .3rem;}
	.contact .subsidiary{margin-top: .5rem;border-radius: .1rem;display: block;padding: .4rem .2rem;}
	.contact .subsidiary .item{width:100%;padding-left: 0;}
	.contact .subsidiary .item:first-child{border-right: none;border-bottom:1px solid rgba(0, 0, 0, 0.1);padding-bottom: .4rem;margin-bottom: .4rem;}
	.contact .subsidiary .name p{padding:0 .4rem 0 .2rem;font-size: .36rem;border-left-width:.06rem;border-radius:0.08rem;}
	.contact .subsidiary .tips{font-size: .28rem;margin: .3rem 0 .4rem;}
	.contact .subsidiary .reg{font-size: .26rem;width:6.4rem;}
	.contact .subsidiary .email{font-size: .26rem;margin-top: .1rem;}
	.contact .subsidiary .reg span,
	.contact .subsidiary .email span{width: 1.1rem;}
	.contact .subsidiary .email a{font-size: .28rem;}
	.contact .subsidiary .item:last-child .reg span, 
	.contact .subsidiary .item:last-child .email span{margin-right: .2rem;}
	
	.contact .main-box .link{display: block;padding:.4rem .3rem;border-radius:.1rem;height: auto;margin-top: .5rem;}
	.contact .main-box .left{display: block;}
	.contact .main-box .left img{height: .61rem;}
	.contact .main-box .line{display: none;}
	.contact .main-box .box{font-size: .26rem;margin-top: .3rem;}
	.contact .main-box .enter{margin-top: .5rem;font-size: .26rem;}
	.contact .main-box i{width: .6rem;height: .6rem;background-size: .3rem .3rem;margin-left: .2rem;border-width: 1px;}

	.contact .feed-box{padding: .8rem 0;}
	.contact .feed-box .info{font-size: .28rem;}
	.contact .feed-box .form{border-radius: .2rem;padding: .5rem .3rem;margin-top: .5rem;}
	.contact .feed-box .item{display: block;margin-bottom: 0;}
	.contact .feed-box .item-long{margin-bottom: .3rem;}
    .contact .feed-box .col{width: 100%;margin-bottom: .3rem;}
    .contact .feed-box .name{font-size: .26rem;margin-bottom: .2rem;}
    .contact .feed-box .text{height: .8rem;padding: 0 .3rem;font-size: .26rem;border-radius: .1rem;}
    .contact .feed-box textarea{height: 2.2rem;padding: .2rem .3rem;font-size: .26rem;border-radius:.1rem;}
    .contact .feed-box .vcode-text{width:3.6rem;}
    .contact .feed-box img{height:.8rem;width:2.4rem !important;margin-left: 0;}
    .contact .feed-box .item-bot{padding-top: .2rem;}
    .contact .feed-box .btn{width: 2.2rem;height:.8rem;font-size: .26rem;border-radius: .4rem;}

    /*加入华光*/
    .join .main-box{padding-bottom: .8rem;}
    .join .swiper-hg{margin-top: .3rem;padding-bottom: .6rem;}
    .join .swiper-hg img{height:4.64rem;border-radius: .1rem;}
    .join .recuit-box{padding: .8rem 0;}
    .join .recuit-box .list{display: block;margin-top: .5rem;}
    .join .recuit-box .item{display: block;width: 100%;margin-bottom: .5rem;}
    .join .recuit-box .pic{border-radius: .1rem;}
    .join .recuit-box .title{font-size: .36rem;margin-top: .3rem;}
    .join .recuit-box .txt{margin-top: .2rem;font-size:.26rem;}
    .join .recuit-box .more{width:2.4rem;height: .8rem;border-radius:.4rem;margin-top: .3rem;padding: 0 .3rem;font-size: .26rem;}
    .join .recuit-box .more i{width: .4rem;height:.4rem;}
    
    .join .future-box{padding:1.2rem 0;}
    .join .future-box .list{margin-top: .8rem;display: block;}
    .join .future-box .item{height: auto;border-right: none;padding-right: 0;margin-right:0;margin-bottom: .5rem;}
    .join .future-box .item:last-child{margin-bottom: 0;}
    .join .future-box .icon{width: .96rem;height: .96rem;margin-right:.2rem;}
    .join .future-box img{width: .4rem;}
    .join .future-box .title{font-size: .36rem;}
    .join .future-box .txt{font-size: .26rem;margin-top: .1rem;}
    
	/*搜索结果*/
	.result{padding: 1.8rem 0 1.2rem;}
	.result .r-tit{font-size: .48rem;}
	.result .form{margin-top: .3rem;padding-bottom: .2rem;}
	.result .text{height:.6rem;font-size: .26rem;}
	.result .btn{width:.4rem;height: .4rem;}
	.result .r-main{display: block;margin-top: .5rem;}
	.result .nav{margin-top: 0;}
	.result .sky-nav{position:relative;display: flex;top:0;}
    .result .nav a{font-size:.26rem;margin-right: .3rem;}
    .result .right{margin-top: .5rem;width: 100%;}
    .result .news-list .item{width:100%;margin: 0 0 .5rem;}
    .result .news-list img{height: 4.15rem;}
    .result .news-list .main{height: auto;padding:.4rem .3rem;}
    .result .news-list .time{font-size: .26rem;}
    .result .news-list .title{font-size: .3rem;}
    .result .show-list .box{width: 100%;padding:.4rem 0 0;}
    .result .infos{display: block;}
    .result .infos .step{font-size: .26rem;margin: 0 0 .2rem;}
	.result .infos i{width: .3rem;height: .3rem;margin-right: .2rem;}
    .result .pro-list li{width:100%;height:7.2rem;margin: 0 0 .5rem;}
    .result .pro-list .img{width:3.32rem;height: 3.32rem;}
    .result .pro-list .type{font-size: .3rem;}
    .result .pro-list .bot a{height:1rem;font-size: .26rem;}
}